/******************************** ARCHIVE PAGE ********************************/
	 h1.page-title {
		 font-size: 16px;
		 padding: 7px 0 5px 8px;
		 margin-bottom: 10px;
		 color: #fff;
		 background:#666 url('images/eartheats-bg-trans-bottom.png') repeat-x bottom;
	}
	 h3.page-subsection {
		 font-size: 18px;
		 margin-bottom: 10px;
		 color: #666;
	}
	 .archive-item, .full-item {
		 border: 1px solid #ccc;
		 padding: 10px;
		 margin-bottom: 10px;
		 position:relative;
	}
	 .archive-item h3.blog-title {
		 background:#559274 url('images/eartheats-bg-trans-bottom.png') repeat-x bottom;
		 color:#fff;
		 position:relative;
		 right: 10px;
		 bottom:10px;
		 margin-bottom:0;
		 width: 576px;
		 padding: 8px 10px;
	}
	 .author-item.archive-item {
		 width: 758px;
		 position: static;
	}
	 .author-item {
		 background: #eee;
		 width: 576px;
		 padding: 10px;
		 position:relative !important;
		 right: 10px;
		 bottom: 10px;
	}
	 .author-item.archive-item {
		 right:0;
		 bottom:0;
	}
	 .author-item h3 {
		 font-size: 19px !important;
	}
	
	.author-item h4{
	    margin-bottom: 8px;
	}
	
	 .author-item img {
		 width: 96px;
		 float:left;
		 margin: 0 10px 0px 0;
		 border: 1px solid #ccc;
	}
	 .author-item ul.social-author-bar {
		 position: absolute;
		 top: 5px;
		 right: 5px;
	}
	 .author-item ul.social-author-bar li {
		 display: inline;
	}
	 .author-item ul.social-author-bar li img {
		 width: 33px;
		 height: 33px;
		 border:0;
		 margin-top: -1px;
		 margin-left: -2px;
		 margin-right:0;
	}
	 .author-item ul.social-author-bar li img:hover {
		 opacity: 0.8;
	}
	 .archive-item .column-left {
		 width: 350px;
		 float:left;
	}
	 .archive-item .column-right {
		 width: 210px;
		 margin-right: 5px;
		 float:right;
	}
	 .archive-item .column-right h4, .archive-item .column-left h4 {
		 color: #666;
		 margin-bottom: 10px;
	}
	 .archive-item .column-right ul {
		 margin-top: 10px;
	}
	 .archive-item .column-right ul li {
		 font-size: 13px;
		 margin-bottom: 10px;
		 font-weight: bold;
		 list-style-type: disc;
		 color: #999;
		 margin-left: 20px;
	}
	 #archive-tabs .the-tabs {
		 border: 1px solid #ccc;
		 margin-bottom: 10px;
	}
	 .archive-item span.program-photo-wrapper {
		 margin-right: 10px;
		 float:left;
		 display:block;
		 width: 150px;
		 height: 100px;
		 text-align: center;
		 background: #eee;
		 border: 1px solid #999;
	}
	 .archive-item span.program-photo-wrapper .program-photo {
		 margin:0;
		 border:0;
		 float:none;
		 display:inline;
		 max-width: 150px;
		 width: auto;
		 max-height: 100px;
	}
	 .jcarousel-item span.program-photo-wrapper {
		 margin-right: 10px;
		 float:left;
		 display:block;
		 width: 147px;
		 height: 98px;
		 text-align: center;
		 background: #eee;
		 border: 1px solid #999;
	}
	 .jcarousel-item span.program-photo-wrapper .program-photo {
		 margin:0;
		 border:0;
		 float:none;
		 display:inline;
		 max-width: 147px;
		 width: auto !important;
		 max-height: 98px;
	}
	 .archive-item .program-photo {
		 border: 1px solid #999;
		/* width: 120px;
		 height: 80px;
		 */
		 width: 150px;
		 height: 100px;
		 float:left;
		 margin-right: 10px;
		 object-fit:cover;
	}
	 .archive-item a:hover .program-photo {
		 opacity: 0.95;
	}
	 .archive-item a .program-photo {
		/* -webkit-transition: opacity 0.25s ease-out;
		 */
	}
	 .archive-item h3 {
		 margin-bottom: 8px;
		 font-size: 17px;
		 line-height: 20px;
	}
	 .archive-item p {
		 font-size: 12px;
		 line-height: 15px;
	}
	 .archive-item .read-more, .box-podpress-wrapper .read-more {
		 float:left;
		 width: 200px;
		 margin-top: 5px;
		 font-size: 12px;
		 font-weight: bold;
	}
	 .archive-item .small-date {
		 color: #999;
		 font-weight: normal;
		 font-size: 10px;
		 margin: 0 1px 5px 5px;
		 float:right;
	}
	 .archive-item .toptag {
		 margin-bottom: 7px;
		 padding-bottom: 1px;
		 border-bottom: 3px solid #ccc;
		/* margin-left: 111px;
		 */
		 font-size: 11px;
		 letter-spacing: 1px;
		 text-transform: uppercase;
	}
	/* date archives */
	 #archive-navigation {
		 margin-bottom: 10px;
	}
	 #archive-navigation ul li {
		 display: inline;
		 margin-right: 10px;
	}
	 #archive-navigation ul li.active a {
		 text-decoration: underline;
	}
	/* blogs contact form */
	 form#program-contribute-form textarea, form#program-contribute-form input.input-field {
		 background: #eee;
		 border: 1px solid #999;
		 font-size: 14px;
	}
	 form#program-contribute-form div {
		 margin: 10px 0;
	}
	/* contact form fix */
	 h2.main_formhead {
		 display:none;
	}
	/* search */
	 label.screen-reader-text {
		 display:none;
	}
	 div.program-upper-content form#searchform {
		 margin-bottom: 10px;
	}
	 div.program-upper-content form#searchform div input#s {
		 width: 300px;
	}
	 div.program-upper-content form#searchform div input {
		 font-size: 14px;
		 height: 20px;
	 }
	 
	h4.toptag-alt {
    font-size: 11px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: normal;
    color: #999;
    padding-bottom: 2px;
    margin-bottom: 6px;
    display: none;
	}
	
	.topics-page-lead-image.full-width img{
	    max-width: 938px;
	    height: auto;
	}
	
	.topics-page-lead-image.two-thirds img{
	    max-width: 618px;
	    height: auto;
	}
	

	
@media screen and (max-width: 950px) {
    .topics-page-lead-image.full-width img{
        width: 100%;
        height: auto;
    }
}

@media screen and (max-width: 960px) {
    
    div.grid_10.program-upper-content.user-archive {
        max-width: 950px;
        width: 98%;
    }

    div.archive-item{
        width: 95%;
    }
    
}

@media screen and (max-width: 650px) { 
    .topics-page-lead-image.two-thirds img{
        width: 100%;
        height: auto;
    }
}